← OBPdynamic-entity Delete co_benefit by id DELETE /obp/dynamic-entity/banks/dylan-bank/co_benefit/CO_BENEFIT_ID OBPv4.0.0-dynamicEntity_deleteco_benefit_dylan-bank Roles: CanDeleteDynamicEntityRecord_co_benefit(per bank) _Co_benefit(dylan-bank)Dynamic-EntityDynamic Delete co_benefit by id MethodRouting settings example: <details> { "is_bank_id_exact_match":false, "method_name":"dynamicEntityProcess", "connector_name":"rest_vMar2019", "bank_id_pattern":".*", "parameters":[ { "key":"entityName", "value":"co_benefit" } { "key":"url", "value":"http://mydomain.com/xxx" } ] } </details> User Authentication is Required. The User must be logged in. The Application must also be authenticated. Example request body { "co_benefit_id": "string", "co_benefit_name": "string" } Example success response { "bank_id": "dylan-bank", "co_benefit": { "co_benefit_id": "string", "co_benefit_name": "string" } } Possible errors (4) OBP-20001: User not logged in. Authentication is required!OBP-20006: User is missing one or more roles: OBP-10001: Incorrect json format.OBP-50000: Unknown Error.